[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=System Guard
Name[af]=Stelsel Wag
Name[bg]=Системен монитор
Name[bn]=সিস্টেম প্রহরী
Name[br]=Gward Reizhiad
Name[ca]=Guardià del sistema
Name[cs]=Strážce systému
Name[da]=Systemvagt
Name[de]=Systemüberwachung
Name[el]=Φρουρός συστήματος
Name[es]=Guardián del sistema
Name[et]=Süsteemi valvur
Name[eu]=Sistemaren zaintzailea
Name[fi]=Järjestelmän valvonta
Name[fr]=Surveillance du système
Name[fy]=Systeemwarder
Name[gl]=Vixiante do Sistema
Name[hu]=Rendszermonitor
Name[is]=Kerfiseftirlit
Name[it]=Controllo del sistema
Name[ja]=システムガード
Name[km]=ឆ្មាំ​ប្រព័ន្ធ
Name[lt]=Sistemos apsauga
Name[mk]=Чувар на системот
Name[nb]=Systemvakt
Name[nds]=Systeemwachter
Name[nl]=Systeembewaking
Name[nn]=Systemvakt
Name[pa]=ਸਿਸਟਮ ਗਾਰਡ
Name[pl]=Strażnik Systemu
Name[pt]=Vigilante do Sistema
Name[pt_BR]=Guarda do Sistema
Name[ru]=Системный монитор
Name[se]=Vuogádatfákta
Name[sl]=Sistemski varuh
Name[sr]=Заштита система
Name[sr@Latn]=Zaštita sistema
Name[sv]=Systemövervakare
Name[th]=ป้องกันระบบ
Name[tr]=Sistem İzleyici
Name[uk]=Системний вартовий
Name[uz]=Тизим назоратчиси
Name[zh_CN]=系统卫士
Name[zh_TW]=系統守衛
Comment=An advanced system monitor which swallows KDE system guard displays
Comment[af]='n Gevorderde stelsel monitor wat KDE se stelsel wag skerms insluit
Comment[bg]=Системен монитор, който следи за състоянието на системата
Comment[ca]=Un monitor del sistema avançat que inclou pantalles del guardià del sistema KDE
Comment[cs]=Pokročilý monitor systému, který pohlcuje displeje strážce KDE
Comment[da]=En avanceret systemovervåger som svælger skærme fra KDE's systemovervågning
Comment[de]=Erweiterte Systemüberwachung für die Kontrollleiste
Comment[el]=Ένας προχωρημένος επόπτης του συστήματος ο οποίος ενσωματώνει προβολές του φρουρού συστήματος του KDE
Comment[es]=Un monitor avanzado del sistema que integra los gráficos del guardián del sistema de KDE
Comment[et]=Võimas süsteemi monitor KDE süsteemi valvuri sensoritele
Comment[eu]=Sistema monitore aurreratua, KDE sistemaren zaintzailearen pantailak bistaratzen dituena
Comment[fi]=Edistynyt järjestelmän valvonta, johon sisältyy KDE järjestelmänvalvonnan näytöt
Comment[fr]=Un surveillant avancé affichant l'état du système
Comment[fy]=In avansearre systeemmonitor mei systeemwardings werjefte
Comment[gl]=Un monitor do sistema que incorpora os resultados do vixiante do sistema de KDE
Comment[hu]=Rendszermonitor kijelzőkkel
Comment[is]=Þróað kerfiseftirlit sem gleypir KDE álagsmæla
Comment[it]=Un sistema di controllo del sistema avanzato che ingloba i controlli di sistema di KDE
Comment[ja]=KDE システムガードを表示する先進的なシステムモニター
Comment[lt]=Sudėtingesnė sistemos stebėjimo priemonė, įtraukianti KDE sistemos apsaugos stebėjimo priemones
Comment[mk]=Напреден монитор на системот кој ги врамува приказите на чуварите на системот на KDE
Comment[nb]=En avansert systemovervåker som svelger visninger av KDEs systemovervåker
Comment[nds]=En verwiedert Systeemmonitor, mit inbett Dorstellen vun KDE System Guard
Comment[nl]=Een geavanceerde systeemmonitor met systeembewakingsdisplays
Comment[nn]=Ein avansert systemovervakar som svelgjer visingar av KDE-systemovervakaren
Comment[pl]=Zaawansowany monitor systemu pokazujący wskaźniki Strażnika systemu KDE
Comment[pt]=Um monitor de sistema avançado que engloba folhas de monitorização do sistema KDE
Comment[pt_BR]=Um monitor avançado de sistema que permite monitorar o que a guarda do sistema do KDE exibe
Comment[ru]=Системный монитор KDE
Comment[sl]=Napreden nadzor sistema, ki uporablja prikazovalnike iz Sistemskega varuha KDE
Comment[sr]=Напредни монитор који гута приказе KDE-ове заштите система
Comment[sr@Latn]=Napredni monitor koji guta prikaze KDE-ove zaštite sistema
Comment[sv]=En avancerad systemövervakare som sväljer skärmar från KDE:s systemövervakare
Comment[th]=ตัวเฝ้าตรวจสอบระบบขั้นก้าวหน้า ซึ่งกลืนหน้าจอของตัวป้องกันระบบ KDE
Comment[uk]=Додатковий системний монітор, який поглинає показ системного вартового KDE
Comment[zh_CN]=可显示 KDE 系统卫士效果的高级系统监视器
Comment[zh_TW]=包含 KDE 系統守衛顯示的進階系統監視器
Icon=ksysguard
X-KDE-Library=sysguard_panelapplet
X-KDE-UniqueApplet=true
